VeParse.DotNet 5.0.4

Install-Package VeParse.DotNet -Version 5.0.4
dotnet add package VeParse.DotNet --version 5.0.4
<PackageReference Include="VeParse.DotNet" Version="5.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add VeParse.DotNet --version 5.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: VeParse.DotNet, 5.0.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install VeParse.DotNet as a Cake Addin
#addin nuget:?package=VeParse.DotNet&version=5.0.4

// Install VeParse.DotNet as a Cake Tool
#tool nuget:?package=VeParse.DotNet&version=5.0.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A linguistic framework for anyone. No degree required. Read all about it on https://github.com/Kimtaro/ve

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
5.0.4 140 4/5/2021
5.0.3 116 3/18/2021